RubyGems Navigation menu

nanoc-dart-sass 1.0.3

Provides a :dart_sass filter for Nanoc

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.0.3 - April 19, 2024 (6,5 KB)
  2. 1.0.2 - September 30, 2023 (6 KB)
  3. 1.0.1 - June 15, 2023 (6 KB)
  4. 1.0.0 - December 17, 2022 (5,5 KB)
  5. 0.0.1 - November 20, 2022 (5,5 KB)

Runtime Dependencies (2):

nanoc-core ~> 4.12
sass-embedded ~> 1.56

Donos:

Pushed by:

Autores:

  • Denis Defreyne

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 2.318

Desta versão 317

Licença:

MIT

Versão Requerida do Ruby: >= 2.7

New versions require MFA: true

Version published with MFA: true

Links: